"iRateMessageTitle" = "Vurder %@";
"iRateAppMessage" = "Hvis du liker å bruke %@, ville du vært grei å vurdere appen? Det vil ikke ta mer enn et minutt. Takk for hjelpen!";
"iRateGameMessage" = "Hvis du liker å spille %@, ville du vært grei å vurdere spillet? Det vil ikke ta mer enn et minutt. Takk for hjelpen!";
"iRateCancelButton" = "Ellers takk";
"iRateRateButton" = "Vurder nå";
"iRateRemindButton" = "Påminn meg senere";